// DisplayWnd2.cpp : implementation file
//

// Το αρχείο που μας χρειάζεται για την δημιουργία των δύο
// των δύο παραθύρων για την εμφάνιση των εικόνων

#include "stdafx.h"
#include "Surveillance.h"
#include "DisplayWnd2.h"

// CDisplayWnd2

IMPLEMENT_DYNAMIC(CDisplayWnd2, CWnd)

CDisplayWnd2::CDisplayWnd2()
{

}

CDisplayWnd2::~CDisplayWnd2()
{
}


BEGIN_MESSAGE_MAP(CDisplayWnd2, CWnd)
	ON_WM_PAINT()
END_MESSAGE_MAP()



// CDisplayWnd2 message handlers

void CDisplayWnd2::OnPaint()
{
	CPaintDC dc(this); // device context for painting
	// TODO: Add your message handler code here
	// Do not call CWnd::OnPaint() for painting messages
	// Ντι σι???
	BitBlt(dc.m_hDC, 0, 0, 320, 240, m_dc2, 0, 0, SRCCOPY);
	BitBlt(dc.m_hDC, 0, 0, 240, 240, m_dc_small2, 0, 0, SRCCOPY);
}

